---
title: Dragons, Crystalline
description: TBD
date_pub: 2023-02-17T00:26:00-05:00
section: bestiary
content_type: feature
short_code: mcd
status: hidden
---

<!--
Rewrite with individual entries, a la https://oldschoolessentials.necroticgnome.com/srd/index.php/Dragon,_Black / https://oldschoolessentials.necroticgnome.com/srd/index.php/Dragon
-->

### Amethyst Dragon

Lair at the top of glacial ridges and snowy peaks.

<div class='headlessTableWrapper'>

|                      |                                                    |
| -------------------- | -------------------------------------------------- |
| **Armour Class**     | 0 [19]                                             |
| **Hit Dice**         | 8\*\* (36hp)                                       |
| **Attacks**          | [2 × claw (1d6), 1 × bite (3d8)] or breath         |
| **THAC0**            | 12[+7]                                             |
| **Movement**         | 90’ (30’) / 240’ (80’) flying / 480' (160') astral |
| **Saving Throws**    | D8 W9 P10 B10 S12 (8)                              |
| **Morale**           | 9                                                  |
| **Alignment**        | Neutral                                            |
| **XP**               | 1,750                                              |
| **Number appearing** | 1d4 (1d4)                                          |
| **Treasure Type**    | H                                                  |

</div>

---

-   **Astral gliding** - When in the astral plane, may make use of the currents to move as fast as an astral vessel over long distances.
-   **Breath weapon** - 90’ long line of cold (all caught in the area suffer damage equal to the dragon’s current hit points—_save versus breath_ for half) or cloud of charming gas (_save versus breath_ or be charmed for 1d6 turns).
-   **Language and spells** - 40%; 3 × 1st level, 3 × 2nd level.
-   **Planar roar** - Can be used up to once per week. Opens a 10' diameter portal to the astral plane which remains open for up to 1d6 turns, closing 1 turn after the dragon passes through. 40% chance to reach specific place in the astral plane (if desired), otherwise the portal opens at a random point.
-   **Sleeping** - 30%.

### Emerald Dragon

Live on isolated peaks.

<div class='headlessTableWrapper'>

|                      |                                                    |
| -------------------- | -------------------------------------------------- |
| **Armour Class**     | -1 [20]                                            |
| **Hit Dice**         | 9\*\* (40hp)                                       |
| **Attacks**          | [2 × claw (1d6 + 1), 1 × bite (3d8)] or breath     |
| **THAC0**            | 12[+7]                                             |
| **Movement**         | 90’ (30’) / 240’ (80’) flying / 480' (160') astral |
| **Saving Throws**    | D8 W9 P10 B10 S12 (9)                              |
| **Morale**           | 9                                                  |
| **Alignment**        | Neutral                                            |
| **XP**               | 2,300                                              |
| **Number appearing** | 1d4 (1d4)                                          |
| **Treasure Type**    | H                                                  |

</div>

---

-   **Astral gliding** - When in the astral plane, may make use of the currents to move as fast as an astral vessel over long distances.
-   **Breath weapon** - 60’ long cone of acid (all caught in the area suffer damage equal to the dragon’s current hit points—_save vs breath_ for half) or cloud of confusion gas (_save vs breath_ or catatonic for 2d4 turns).
-   **Language & spells** - 50%; 4 × 1st level, 4 × 2nd level.
-   **Planar roar** - Can be used up to once per week. Opens a 10' diameter portal to the astral plane which remains open for up to 1d6 turns, closing 1 turn after the dragon passes through. 50% chance to reach specific place in the astral plane (if desired), otherwise the portal opens at a random point.
-   **Sleeping** - 20%.
-   **Shape changing** - May take on the form of an animal.

### Onyx Dragon

Dwell deep underground.

<div class='headlessTableWrapper'>

|                      |                                                    |
| -------------------- | -------------------------------------------------- |
| **Armour Class**     | 2 [17]                                             |
| **Hit Dice**         | 6\*\* (27hp)                                       |
| **Attacks**          | [2 × claw (1d4), 1 × bite (2d8)] or breath         |
| **THAC0**            | 14[+5]                                             |
| **Movement**         | 90’ (30’) / 240’ (80’) flying / 480' (160') astral |
| **Saving Throws**    | D10 W11 P12 B13 S14 (6)                            |
| **Morale**           | 8                                                  |
| **Alignment**        | Chaotic                                            |
| **XP**               | 725                                                |
| **Number appearing** | 1d4 (1d4)                                          |
| **Treasure Type**    | H                                                  |

</div>

---

-   **Astral gliding** - When in the astral plane, may make use of the currents to move as fast as an astral vessel over long distances.
-   **Breath weapon** - Cloud of chlorine gas (all caught in the area suffer damage equal to the dragon’s current hit points—_save versus breath for half_) or cloud of fear gas (_save versus breath_ or flee for 1d4 turns).
-   **Language & spells** - 20%; 3 × 1st level.
-   **Planar roar** - Can be used up to once per week. Opens a 10' diameter portal to the astral plane which remains open for up to 1d6 turns, closing 1 turn after the dragon passes through. 20% chance to reach specific place in the astral plane (if desired), otherwise the portal opens at a random point.
-   **Sleeping** - 50%.

### Ruby Dragon

Lair in dormant volcanoes.

<div class='headlessTableWrapper'>

|                      |                                                    |
| -------------------- | -------------------------------------------------- |
| **Armour Class**     | -2 [21]                                            |
| **Hit Dice**         | 10\*\* (45hp)                                      |
| **Attacks**          | [2 × claw (1d6), 1 × bite (4d8)] or breath         |
| **THAC0**            | 11 [+8]                                            |
| **Movement**         | 90’ (30’) / 240’ (80’) flying / 480' (160') astral |
| **Saving Throws**    | D6 W7 P8 B8 S10 (10)                               |
| **Morale**           | 10                                                 |
| **Alignment**        | Neutral                                            |
| **XP**               | 2,300                                              |
| **Number appearing** | 1d4 (1d4)                                          |
| **Treasure Type**    | H                                                  |

</div>

---

-   **Astral gliding** - When in the astral plane, may make use of the currents to move as fast as an astral vessel over long distances.
-   **Breath weapon** - 100’ long line of fire (all caught in the area suffer damage equal to the dragon’s current hit points—_save versus breath_ for half) or cloud of antimagic gas (ends all spells of non-instantaneous duration, as if Dispel Magic has been cast).
-   **Language & spells** - 90%; 3 × 1st level, 3 × 2nd level, 3 × 3rd level.
-   **Planar roar** - Can be used up to once per week. Opens a 10' diameter portal to the astral plane which remains open for up to 1d6 turns, closing 1 turn after the dragon passes through. 90% chance to reach specific place in the astral plane (if desired), otherwise the portal opens at a random point.
-   **Sleeping** - 10%.
-   **Shape changing** - May take on the form of a person or animal.

### Topaz Dragon

Live along rocky seacoasts.

<div class='headlessTableWrapper'>

|                      |                                                    |
| -------------------- | -------------------------------------------------- |
| **Armour Class**     | 1 [18]                                             |
| **Hit Dice**         | 7\*\* (31hp)                                       |
| **Attacks**          | [2 × claw (1d4 + 1), 1 × bite (3d6)] or breath     |
| **THAC0**            | 13 [+6]                                            |
| **Movement**         | 90’ (30’) / 240’ (80’) flying / 480' (160') astral |
| **Saving Throws**    | D8 W9 P10 B10 S12 (7)                              |
| **Morale**           | 8                                                  |
| **Alignment**        | Lawful                                             |
| **XP**               | 1,250                                              |
| **Number appearing** | 1d4 (1d4)                                          |
| **Treasure Type**    | H                                                  |

</div>

---

-   **Astral gliding** - When in the astral plane, may make use of the currents to move as fast as an astral vessel over long distances.
-   **Breath weapon** - 70’ long cone of lightning (all caught in the area suffer damage equal to the dragon’s current hit points—_save versus breath_ for half) or cloud of sleep gas (_save versus breath_ or fall asleep for 4d4 turns).
-   **Language & spells** - 30%; 4 × 1st level.
-   **Planar Roar** - Can be used up to once per week. Opens a 10' diameter portal to the astral plane which remains open for up to 1d6 turns, closing 1 turn after the dragon passes through. 30% chance to reach specific place in the astral plane (if desired), otherwise the portal opens at a random point.
-   **Sleeping** - 40%.
