---
title: Thief (Creature)
description: The thief creature for OSR gaming.
date_pub: 2023-04-23T19:17:00-04:00
date_upd: 2023-04-24T18:09:00-04:00
section: bestiary
content_type: feature
short_code: bth
---

Someone skilled at stealth-based retrieval.

<div class='headlessTableWrapper'>

|                     |                                          |
| ------------------- | ---------------------------------------- |
| **Hit Dice**        | 1-1 (3hp)                                |
| **Armor Class**     | 13 (leather)                             |
| **Movement**        | 40'                                      |
| **Attacks**         | 1 @ weapon (1d6)                         |
| **Attack Modifier** | 0                                        |
| **Alignment**       | Any                                      |
| **Save As**         | [Thief](/classes/thief.html#advancement) |
| **Morale**          | 7                                        |

</div>

-   **Guild**: 30% chance of being affiliated with a guild, increasing to 90% near major urban centers.
-   **Leader**: 50% chance groups of 4+ are led by a higher level thief (1d4 HD higher).
-   **Sneaky**: Use disguise or trickery to surprise victims.

<div class="dividedTableWrapper">

|  HD   | HP  | AC  | Atk Mod | Damage | Morale |
| :---: | :-: | :-: | :-----: | :----: | :----: |
|  3-3  | 10  | 14  |   +1    |  1d6   |   7    |
|  5-5  | 17  | 14  |   +2    | 1d6+1  |   8    |
|  7-7  | 24  | 15  |   +4    | 1d6+1  |   8    |
|  9-9  | 31  | 15  |   +6    | 1d6+1  |   9    |
| 11-11 | 38  | 16  |   +8    | 1d6+2  |   9    |
| 13-13 | 45  | 17  |   +10   | 1d6+2  |   10   |

[Higher-Level Fighters]

</div>

#### Short Stat Blocks

```
> HD 1-1 (3 hp), AC 13; MV 40'; Atk 1 (0) @ 1d6 (weapon); AL Any; ML 7
> HD 3-3 (10 hp), AC 14; MV 40'; Atk 1 (+1) @ 1d6 (weapon); AL Any; ML 7
> HD 5-5 (17 hp), AC 14; MV 40'; Atk 1 (+2) @ 1d6+1 (weapon); AL Any; ML 8
> HD 7-7 (24 hp), AC 15; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL Any; ML 8
> HD 9-9 (31 hp), AC 15; MV 40'; Atk 1 (+6) @ 1d6+1 (weapon); AL Any; ML 9
> HD 11-11 (38 hp), AC 16; MV 40'; Atk 1 (+8) @ 1d6+2 (weapon); AL Any; ML 9
> HD 13-13 (45 hp), AC 17; MV 40'; Atk 1 (+10) @ 1d6+2 (weapon); AL Any; ML 10
```
