---
title: Critical Hits
description: Critical hit tables
date_pub: 2023-02-19T18:15:00-05:00
section: rules
content_type: feature
short_code: rch
---

A natural 20 is a critical hit. Roll 1d20 on the Critical Hit Table to see what additional effect occurs.

<div class="dividedTableWrapper">

| 1d20 | Effect                             |
| ---- | ---------------------------------- |
| 1-2  | Max Damage                         |
| 3    | Max Damage + Free Attack[^1]       |
| 4    | Max Damage + Target Fumble[^2]     |
| 5    | Max Damage + Target Blinded[^3]    |
| 6    | Double Damage                      |
| 7    | Double Damage + Free Attack[^1]    |
| 8    | Double Damage + Target Fumble[^2]  |
| 9    | Double Damage + Target Blinded[^3] |
| 10   | Double Max Damage                  |
| 11   | Triple Damage                      |
| 12   | Triple Damage + Free Attack[^1]    |
| 13   | Triple Damage + Target Fumble[^2]  |
| 14   | Triple Damage + Target Blinded[^3] |
| 15   | Triple Max Damage                  |
| 16   | Quadruple Max Damage               |
| 17   | Max Damage + Armor Damaged[^4]     |
| 18   | Max Damage + Target Amputation[^5] |
| 19   | Max Damage + Target Stunned[^6]    |
| 20   | Save vs. Death or die              |

</div>

[^1]: Attempt another hit with same weapon
[^2]: Target must roll on fumble table
[^3]: Blood or debris blinds target for 1d4 rounds
[^4]: Reduce target's AC by 1 until armor repaired / healed
[^5]: Target loses an appendage.
[^6]: Blow stuns target for 1d6 rounds
